
Grupo 4A-2024 - Bug #3786

Bug # 4186 (New): Parte I

Bug # 3782 (New): Definición del problema

Definición de roles

08/27/2024 12:05 PM - Angie Martinez

Status: New Start date: 08/27/2024

Priority: Normal Due date:  

Assignee:  % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

History

#1 - 09/10/2024 05:06 PM - Angie Martinez

- Parent task set to #3782

#2 - 09/30/2024 07:46 PM - Polette Montt

- % Done changed from 0 to 100
